package com.example.myapplication;

import androidx.appcompat.app.AppCompatActivity;

import android.annotation.SuppressLint;
import android.content.Intent;
import android.net.Uri;
import android.os.Bundle;
import android.view.View;
import android.widget.Button;
import android.widget.Toast;

public class zhaoxun extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_zhaoxun);
         Button buttonitem=findViewById(R.id.myitem);
        Button buttonmap=findViewById(R.id.map);
        buttonitem.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {//Intent
              /*  Toast.makeText(zhaoxun.this,"正在打开地图",Toast.LENGTH_SHORT).show();
                Intent intent=new Intent(zhaoxun.this,MapActivity1.class);
                startActivity(intent);*/
                Intent intent=new Intent(zhaoxun.this,itemfound.class);
                startActivity(intent);
            }
        });
        buttonmap.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View view) {//Intent
                Toast.makeText(zhaoxun.this,"正在打开地图",Toast.LENGTH_SHORT).show();
                Intent intent=new Intent(zhaoxun.this,MapActivity1.class);
                startActivity(intent);

            }
        });

    }
}